<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPS_USING_CAMO_AUDIO_FALLBACK_TEXT</key>
	<string>audio</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_PREVIEW</key>
	<string>Camo Studio (preview)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_RECORDING</key>
	<string>Camo Studio (opnemen)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_STREAMING</key>
	<string>Camo Studio (Streaming)</string>
	<key>APPS_USING_CAMO_VIDEO_FALLBACK_TEXT</key>
	<string>video</string>
	<key>EMPTY_PLACEHOLDER</key>
	<string>Geen</string>
	<key>FEED_STATUS_ACTIVE</key>
	<string>Feed pauzeren</string>
	<key>FEED_STATUS_PAUSED</key>
	<string>Feed hervatten</string>
	<key>START_RECORDING_VIDEO</key>
	<string>Video opnemen</string>
	<key>STOP_RECORDING_VIDEO</key>
	<string>Opnemen stoppen</string>
</dict>
</plist>
